## haskell-dns 1.0.0

=== debian/changelog ===
haskell-dns (1.0.0-1build2) trusty; urgency=medium

  * Rebuild for new GHC ABIs.

 -- Colin Watson <cjwatson@ubuntu.com>  Wed, 05 Feb 2014 14:29:06 +0000

haskell-dns (1.0.0-1build1) trusty; urgency=medium

  * Rebuild for new GHC ABIs.

 -- Colin Watson <cjwatson@ubuntu.com>  Fri, 20 Dec 2013 10:17:49 +0000

haskell-dns (1.0.0-1) unstable; urgency=low

  * Initial debian package.

 -- Joey Hess <joeyh@debian.org>  Sun, 10 Nov 2013 14:33:50 -0400
