=== debian/control ===
Source: haskell-dns
Priority: extra
Section: haskell
Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
Uploaders: Joey Hess <joeyh@debian.org>
Build-Depends:
 debhelper (>= 9),
 haskell-devscripts (>= 0.9),
 cdbs,
 ghc,
 ghc-prof,
 libghc-attoparsec-dev,
 libghc-attoparsec-prof,
 libghc-blaze-builder-dev,
 libghc-blaze-builder-prof,
 libghc-blaze-builder-doc,
 libghc-conduit-dev (>= 1.1),
 libghc-conduit-prof,
 libghc-conduit-extra-dev (>= 1.1),
 libghc-conduit-extra-prof,
 libghc-iproute-dev (>= 1.2.4),
 libghc-iproute-prof,
 libghc-mtl-dev,
 libghc-mtl-prof,
 libghc-network-dev (>= 2.3),
 libghc-network-prof,
 libghc-random-dev,
 libghc-random-prof,
 libghc-resourcet-dev,
 libghc-resourcet-prof,
Build-Depends-Indep: ghc-doc
  , libghc-attoparsec-doc,
  , libghc-conduit-doc,
  , libghc-conduit-extra-doc,
  , libghc-iproute-doc,
  , libghc-mtl-doc,
  , libghc-network-doc,
  , libghc-random-doc
  , libghc-resourcet-doc
Standards-Version: 3.9.5
Homepage: http://hackage.haskell.org/package/dns
Vcs-Darcs: http://darcs.debian.org/pkg-haskell/haskell-dns
Vcs-Browser: http://darcs.debian.org/cgi-bin/darcsweb.cgi?r=pkg-haskell/haskell-dns
X-Description: pure Haskell DNS library
 A thread-safe DNS library for both clients and servers
 written in pure Haskell.

Package: libghc-dns-dev
Architecture: any
Depends: ${haskell:Depends}
  , ${shlibs:Depends}
  , ${misc:Depends}
Recommends: ${haskell:Recommends}
Suggests: ${haskell:Suggests}
Provides: ${haskell:Provides}
Description: ${haskell:ShortDescription}${haskell:ShortBlurb}
 ${haskell:LongDescription}
 .
 ${haskell:Blurb}

Package: libghc-dns-prof
Architecture: any
Depends: ${haskell:Depends}
  , ${misc:Depends}
Recommends: ${haskell:Recommends}
Suggests: ${haskell:Suggests}
Provides: ${haskell:Provides}
Description: ${haskell:ShortDescription}${haskell:ShortBlurb}
 ${haskell:LongDescription}
 .
 ${haskell:Blurb}

Package: libghc-dns-doc
Section: doc
Architecture: all
Depends: ${misc:Depends}, ${haskell:Depends}
Recommends: ${haskell:Recommends}
Suggests: ${haskell:Suggests}
Description: ${haskell:ShortDescription}${haskell:ShortBlurb}
 ${haskell:LongDescription}
 .
 ${haskell:Blurb}
