=== debian/control ===
--- 
+++ 
@@ -36,10 +36,10 @@
  libghc-network-doc,
  libghc-random-doc,
  libghc-resourcet-doc,
-Standards-Version: 3.9.6
+Standards-Version: 3.9.8
 Homepage: http://hackage.haskell.org/package/dns
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-haskell/DHG_packages.git/
-Vcs-Git: git://git.debian.org/git/pkg-haskell/DHG_packages.git
+Vcs-Git: https://anonscm.debian.org/cgit/pkg-haskell/DHG_packages.git
 X-Description: pure Haskell DNS library
  A thread-safe DNS library for both clients and servers
  written in pure Haskell.
