## haskell-dns 2.0.3

=== debian/changelog ===
haskell-dns (2.0.3-1build1) yakkety; urgency=medium

  * No-change rebuild for new GHC ABIs

 -- Steve Langasek <steve.langasek@ubuntu.com>  Fri, 15 Jul 2016 22:51:24 +0000

haskell-dns (2.0.3-1) unstable; urgency=medium

  * New upstream release

 -- Clint Adams <clint@debian.org>  Tue, 12 Jul 2016 16:39:15 -0400
