=== debian/control ===
--- 
+++ 
@@ -1,5 +1,6 @@
 Source: haskell-dns
-Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
 Uploaders: Joey Hess <joeyh@debian.org>
 Priority: extra
 Section: haskell
@@ -26,6 +27,9 @@
  libghc-random-prof,
  libghc-resourcet-dev,
  libghc-resourcet-prof,
+ libghc-safe-dev (>= 0.3),
+ libghc-safe-dev (<< 0.4),
+ libghc-safe-prof,
 Build-Depends-Indep: ghc-doc,
  libghc-attoparsec-doc,
  libghc-blaze-builder-doc,
@@ -36,6 +40,7 @@
  libghc-network-doc,
  libghc-random-doc,
  libghc-resourcet-doc,
+ libghc-safe-doc,
 Standards-Version: 3.9.8
 Homepage: http://hackage.haskell.org/package/dns
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-haskell/DHG_packages.git/
