## haskell-dns 2.0.6

=== debian/changelog ===
haskell-dns (2.0.6-1build1) zesty; urgency=medium

  * No-change rebuild for new GHC ABIs

 -- Steve Langasek <steve.langasek@ubuntu.com>  Sat, 22 Oct 2016 23:37:25 +0000

haskell-dns (2.0.6-1) unstable; urgency=medium

  * New upstream release

 -- Clint Adams <clint@debian.org>  Mon, 10 Oct 2016 00:42:34 -0400

haskell-dns (2.0.5-1) unstable; urgency=medium

  * New upstream release

 -- Clint Adams <clint@debian.org>  Thu, 25 Aug 2016 22:27:52 -0400
