=== debian/control ===
--- 
+++ 
@@ -1,5 +1,6 @@
 Source: haskell-dns
-Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
 Uploaders: Joey Hess <joeyh@debian.org>
 Priority: extra
 Section: haskell
@@ -10,8 +11,6 @@
  ghc-prof,
  libghc-attoparsec-dev,
  libghc-attoparsec-prof,
- libghc-blaze-builder-dev,
- libghc-blaze-builder-prof,
  libghc-conduit-dev (>= 1.1),
  libghc-conduit-prof,
  libghc-conduit-extra-dev (>= 1.1),
@@ -31,7 +30,6 @@
  libghc-safe-prof,
 Build-Depends-Indep: ghc-doc,
  libghc-attoparsec-doc,
- libghc-blaze-builder-doc,
  libghc-conduit-doc,
  libghc-conduit-extra-doc,
  libghc-iproute-doc,
