=== debian/control ===
Source: haskell-dns
Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
Uploaders:
 Joey Hess <joeyh@debian.org>,
Priority: extra
Section: haskell
Build-Depends:
 cdbs,
 debhelper (>= 9),
 ghc (>= 8),
 ghc-prof,
 haskell-devscripts (>= 0.13),
 libghc-attoparsec-dev,
 libghc-attoparsec-prof,
 libghc-conduit-dev (>= 1.1),
 libghc-conduit-extra-dev (>= 1.1),
 libghc-conduit-extra-prof,
 libghc-conduit-prof,
 libghc-iproute-dev (>= 1.3.2),
 libghc-iproute-prof,
 libghc-mtl-dev,
 libghc-mtl-prof,
 libghc-network-dev (>= 2.3),
 libghc-network-prof,
 libghc-random-dev,
 libghc-random-prof,
 libghc-resourcet-dev,
 libghc-resourcet-prof,
 libghc-safe-dev (<< 0.4),
 libghc-safe-dev (>= 0.3),
 libghc-safe-prof,
Build-Depends-Indep:
 ghc-doc,
 libghc-attoparsec-doc,
 libghc-conduit-doc,
 libghc-conduit-extra-doc,
 libghc-iproute-doc,
 libghc-mtl-doc,
 libghc-network-doc,
 libghc-random-doc,
 libghc-resourcet-doc,
 libghc-safe-doc,
Standards-Version: 3.9.8
Homepage: http://hackage.haskell.org/package/dns
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-haskell/DHG_packages.git/tree/p/haskell-dns
Vcs-Git: https://anonscm.debian.org/git/pkg-haskell/DHG_packages.git
X-Description: pure Haskell DNS library
 A thread-safe DNS library for both clients and servers
 written in pure Haskell.

Package: libghc-dns-dev
Architecture: any
Depends:
 ${haskell:Depends},
 ${misc:Depends},
 ${shlibs:Depends},
Recommends:
 ${haskell:Recommends},
Suggests:
 ${haskell:Suggests},
Provides:
 ${haskell:Provides},
Description: ${haskell:ShortDescription}${haskell:ShortBlurb}
 ${haskell:LongDescription}
 .
 ${haskell:Blurb}

Package: libghc-dns-prof
Architecture: any
Depends:
 ${haskell:Depends},
 ${misc:Depends},
Recommends:
 ${haskell:Recommends},
Suggests:
 ${haskell:Suggests},
Provides:
 ${haskell:Provides},
Description: ${haskell:ShortDescription}${haskell:ShortBlurb}
 ${haskell:LongDescription}
 .
 ${haskell:Blurb}

Package: libghc-dns-doc
Architecture: all
Section: doc
Depends:
 ${haskell:Depends},
 ${misc:Depends},
Recommends:
 ${haskell:Recommends},
Suggests:
 ${haskell:Suggests},
Description: ${haskell:ShortDescription}${haskell:ShortBlurb}
 ${haskell:LongDescription}
 .
 ${haskell:Blurb}
