=== debian/control ===
--- 
+++ 
@@ -1,8 +1,8 @@
 Source: haskell-dns
 Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
 Uploaders:
- Joey Hess <joeyh@debian.org>,
-Priority: extra
+ Clint Adams <clint@debian.org>,
+Priority: optional
 Section: haskell
 Build-Depends:
  cdbs,
@@ -40,7 +40,7 @@
  libghc-random-doc,
  libghc-resourcet-doc,
  libghc-safe-doc,
-Standards-Version: 3.9.8
+Standards-Version: 4.1.1
 Homepage: http://hackage.haskell.org/package/dns
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-haskell/DHG_packages.git/tree/p/haskell-dns
 Vcs-Git: https://anonscm.debian.org/git/pkg-haskell/DHG_packages.git
