=== debian/control ===
--- 
+++ 
@@ -10,40 +10,48 @@
  ghc (>= 8),
  ghc-prof,
  haskell-devscripts (>= 0.13),
+ libghc-async-dev,
+ libghc-async-prof,
  libghc-attoparsec-dev,
  libghc-attoparsec-prof,
+ libghc-auto-update-dev,
+ libghc-auto-update-prof,
+ libghc-base64-bytestring-dev,
+ libghc-base64-bytestring-prof,
  libghc-conduit-dev (>= 1.1),
  libghc-conduit-extra-dev (>= 1.1),
  libghc-conduit-extra-prof,
- libghc-conduit-prof,
+ libghc-cryptonite-dev,
+ libghc-cryptonite-prof,
  libghc-iproute-dev (>= 1.3.2),
  libghc-iproute-prof,
  libghc-mtl-dev,
  libghc-mtl-prof,
  libghc-network-dev (>= 2.3),
  libghc-network-prof,
- libghc-random-dev,
- libghc-random-prof,
- libghc-resourcet-dev,
- libghc-resourcet-prof,
+ libghc-psqueues-dev,
+ libghc-psqueues-prof,
+ libghc-safe-dev (>= 0.3),
  libghc-safe-dev (<< 0.4),
  libghc-safe-dev (>= 0.3),
  libghc-safe-prof,
-Build-Depends-Indep:
- ghc-doc,
+Build-Depends-Indep: ghc-doc,
+ libghc-async-doc,
  libghc-attoparsec-doc,
+ libghc-auto-update-doc,
+ libghc-base64-bytestring-doc,
  libghc-conduit-doc,
  libghc-conduit-extra-doc,
+ libghc-cryptonite-doc,
  libghc-iproute-doc,
  libghc-mtl-doc,
  libghc-network-doc,
- libghc-random-doc,
- libghc-resourcet-doc,
+ libghc-psqueues-doc,
  libghc-safe-doc,
-Standards-Version: 4.1.1
+Standards-Version: 4.1.4
 Homepage: http://hackage.haskell.org/package/dns
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-haskell/DHG_packages.git/tree/p/haskell-dns
-Vcs-Git: https://anonscm.debian.org/git/pkg-haskell/DHG_packages.git
+Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-dns
+Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git
 X-Description: pure Haskell DNS library
  A thread-safe DNS library for both clients and servers
  written in pure Haskell.
