=== debian/control ===
--- 
+++ 
@@ -4,10 +4,11 @@
  Clint Adams <clint@debian.org>,
 Priority: optional
 Section: haskell
+Rules-Requires-Root: no
 Build-Depends:
  cdbs,
- debhelper (>= 9),
- ghc (>= 8),
+ debhelper (>= 10),
+ ghc (>= 8.4.3),
  ghc-prof,
  haskell-devscripts (>= 0.13),
  libghc-async-dev,
@@ -18,15 +19,10 @@
  libghc-auto-update-prof,
  libghc-base64-bytestring-dev,
  libghc-base64-bytestring-prof,
- libghc-conduit-dev (>= 1.1),
- libghc-conduit-extra-dev (>= 1.1),
- libghc-conduit-extra-prof,
  libghc-cryptonite-dev,
  libghc-cryptonite-prof,
  libghc-iproute-dev (>= 1.3.2),
  libghc-iproute-prof,
- libghc-mtl-dev,
- libghc-mtl-prof,
  libghc-network-dev (>= 2.3),
  libghc-network-prof,
  libghc-psqueues-dev,
@@ -40,18 +36,15 @@
  libghc-attoparsec-doc,
  libghc-auto-update-doc,
  libghc-base64-bytestring-doc,
- libghc-conduit-doc,
- libghc-conduit-extra-doc,
  libghc-cryptonite-doc,
  libghc-iproute-doc,
- libghc-mtl-doc,
  libghc-network-doc,
  libghc-psqueues-doc,
  libghc-safe-doc,
 Standards-Version: 4.1.4
-Homepage: http://hackage.haskell.org/package/dns
+Homepage: https://hackage.haskell.org/package/dns
 Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-dns
-Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git
+Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git [p/haskell-dns]
 X-Description: pure Haskell DNS library
  A thread-safe DNS library for both clients and servers
  written in pure Haskell.
