=== debian/control ===
--- 
+++ 
@@ -17,31 +17,32 @@
  libghc-attoparsec-prof,
  libghc-auto-update-dev,
  libghc-auto-update-prof,
+ libghc-base16-bytestring-dev,
+ libghc-base16-bytestring-prof,
  libghc-base64-bytestring-dev,
  libghc-base64-bytestring-prof,
  libghc-cryptonite-dev,
  libghc-cryptonite-prof,
+ libghc-hourglass-dev,
+ libghc-hourglass-prof,
  libghc-iproute-dev (>= 1.3.2),
  libghc-iproute-prof,
  libghc-network-dev (>= 2.3),
  libghc-network-prof,
  libghc-psqueues-dev,
  libghc-psqueues-prof,
- libghc-safe-dev (>= 0.3),
- libghc-safe-dev (<< 0.4),
- libghc-safe-dev (>= 0.3),
- libghc-safe-prof,
 Build-Depends-Indep: ghc-doc,
  libghc-async-doc,
  libghc-attoparsec-doc,
  libghc-auto-update-doc,
+ libghc-base16-bytestring-doc,
  libghc-base64-bytestring-doc,
  libghc-cryptonite-doc,
+ libghc-hourglass-doc,
  libghc-iproute-doc,
  libghc-network-doc,
  libghc-psqueues-doc,
- libghc-safe-doc,
-Standards-Version: 4.1.4
+Standards-Version: 4.6.1
 Homepage: https://hackage.haskell.org/package/dns
 Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-dns
 Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git [p/haskell-dns]
