## haskell-dns 4.1.1

=== debian/changelog ===
haskell-dns (4.1.1-2) unstable; urgency=medium

  * Fix missing B-D on case-insensitive.

 -- Clint Adams <clint@debian.org>  Tue, 17 Oct 2023 13:30:22 -0400

haskell-dns (4.1.1-1) unstable; urgency=medium

  [ Ilias Tsitsimpis ]
  * Declare compliance with Debian policy 4.6.2

  [ Clint Adams ]
  * New upstream release

 -- Clint Adams <clint@debian.org>  Mon, 16 Oct 2023 21:29:33 -0400
