=== debian/control ===
--- 
+++ 
@@ -21,6 +21,8 @@
  libghc-base16-bytestring-prof,
  libghc-base64-bytestring-dev,
  libghc-base64-bytestring-prof,
+ libghc-case-insensitive-dev,
+ libghc-case-insensitive-prof,
  libghc-cryptonite-dev,
  libghc-cryptonite-prof,
  libghc-hourglass-dev,
@@ -37,12 +39,13 @@
  libghc-auto-update-doc,
  libghc-base16-bytestring-doc,
  libghc-base64-bytestring-doc,
+ libghc-case-insensitive-doc,
  libghc-cryptonite-doc,
  libghc-hourglass-doc,
  libghc-iproute-doc,
  libghc-network-doc,
  libghc-psqueues-doc,
-Standards-Version: 4.6.1
+Standards-Version: 4.6.2
 Homepage: https://hackage.haskell.org/package/dns
 Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-dns
 Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git [p/haskell-dns]
