## haskell-dns 4.2.0

=== debian/changelog ===
haskell-dns (4.2.0-2) unstable; urgency=medium

  * Build using dh-haskell
  * Sourceful upload for GHC 9.10

 -- Scott Talbert <swt@techie.net>  Tue, 13 Jan 2026 18:52:00 -0500

haskell-dns (4.2.0-1) unstable; urgency=medium

  * Declare compliance with Debian policy 4.7.0
  * New upstream release

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Sun, 06 Oct 2024 10:36:05 +0300
