=== debian/control ===
--- 
+++ 
@@ -6,9 +6,9 @@
 Section: haskell
 Rules-Requires-Root: no
 Build-Depends:
- cdbs,
- debhelper (>= 10),
- ghc (>= 8.4.3),
+ dh-sequence-haskell,
+ debhelper-compat (= 13),
+ ghc (>= 9.10),
  ghc-prof,
  haskell-devscripts (>= 0.13),
  libghc-async-dev,
@@ -23,8 +23,8 @@
  libghc-base64-bytestring-prof,
  libghc-case-insensitive-dev,
  libghc-case-insensitive-prof,
- libghc-cryptonite-dev,
- libghc-cryptonite-prof,
+ libghc-crypton-dev,
+ libghc-crypton-prof,
  libghc-hourglass-dev,
  libghc-hourglass-prof,
  libghc-iproute-dev (>= 1.3.2),
@@ -40,12 +40,12 @@
  libghc-base16-bytestring-doc,
  libghc-base64-bytestring-doc,
  libghc-case-insensitive-doc,
- libghc-cryptonite-doc,
+ libghc-crypton-doc,
  libghc-hourglass-doc,
  libghc-iproute-doc,
  libghc-network-doc,
  libghc-psqueues-doc,
-Standards-Version: 4.6.2
+Standards-Version: 4.7.0
 Homepage: https://hackage.haskell.org/package/dns
 Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-dns
 Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git [p/haskell-dns]
